ignore_build_only_deps:
- numpy
- python
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- pin_run_as_build
- ignore_version
- ignore_build_only_deps
- extend_keys
VERBOSE_AT:
- V=1
cairo:
- '1.14'
harfbuzz:
- '2.4'
libxml2:
- '2.9'
libnetcdf:
- '4.6'
fortran_compiler:
- gfortran
llvm_variant:
- llvm
boost:
- '1.73'
proj:
- 6.2.1
perl:
- '5.26'
noarch_python:
- python
sqlite:
- '3'
gmp:
- '6.1'
gst_plugins_base:
- '1.14'
openssl:
- 1.1.1
python_impl:
- cpython
blas_impl:
- mkl
- openblas
zlib:
- '1.2'
dbus:
- '1'
cyrus_sasl:
- 2.1.26
hdfeos2:
- '2.20'
xz:
- '5'
libkml:
- '1.3'
cxx_compiler_version:
- 7.5.0
fortran_compiler_version:
- 7.5.0
python:
- '3.9'
numpy:
- '1.16'
c_compiler:
- gcc
gnu:
- 2.12.2
hdfeos5:
- '5.1'
rust_compiler_version:
- 1.46.0
libdap4:
- '3.19'
r_implementation:
- r-base
- mro-base
hdf4:
- '4.2'
clang_variant:
- clang
proj4:
- 5.2.0
jpeg:
- '9'
target_platform:
- linux-64
apr:
- 1.6.3
bzip2:
- '1.0'
geos:
- 3.8.0
VERBOSE_CM:
- VERBOSE=1
openblas:
- 0.3.3
boost_cpp:
- '1.73'
rust_compiler:
- rust
libgsasl:
- '1.8'
libtiff:
- '4.1'
giflib:
- '5'
libpng:
- '1.6'
freetype:
- '2.10'
fontconfig:
- '2.13'
libgdal:
- '3.0'
gstreamer:
- '1.14'
pixman:
- '0.30'
libwebp:
- 1.0.0
channel_targets:
- defaults
r_base:
- '3.5'
openjpeg:
- '2.3'
mkl:
- '2021'
lzo:
- '2'
mpfr:
- '4'
hdf5:
- 1.10.6
libxslt:
- '1.1'
python_implementation:
- cpython
cpu_optimization_target:
- nocona
qtwebkit:
- 'true'
libprotobuf:
- 3.11.2
lua:
- '5'
libffi:
- '3.3'
glib:
- '2'
readline:
- '8.0'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
tk:
- '8.6'
g2clib:
- '1.6'
icu:
- '58'
libgd:
- 2.2.5
expat:
- '2.2'
c_compiler_version:
- 7.5.0
serf:
- 1.3.9
cxx_compiler:
- gxx
r_version:
- 3.5.0
zip_keys: []
